@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Bold.woff2') format('woff2'),
        url('Satoshi-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-LightItalic.woff2') format('woff2'),
        url('Satoshi-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-BoldItalic.woff2') format('woff2'),
        url('Satoshi-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Italic.woff2') format('woff2'),
        url('Satoshi-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Black.woff2') format('woff2'),
        url('Satoshi-Black.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-BlackItalic.woff2') format('woff2'),
        url('Satoshi-BlackItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Light.woff2') format('woff2'),
        url('Satoshi-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Regular.woff2') format('woff2'),
        url('Satoshi-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Medium.woff2') format('woff2'),
        url('Satoshi-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-MediumItalic.woff2') format('woff2'),
        url('Satoshi-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('Satoshi-Bold.woff2') format('woff2'),
        url('Satoshi-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('Unbounded-Black.woff2') format('woff2'),
        url('Unbounded-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('Unbounded-Bold.woff2') format('woff2'),
        url('Unbounded-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('Unbounded-ExtraBold.woff2') format('woff2'),
        url('Unbounded-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('Unbounded-Light.woff2') format('woff2'),
        url('Unbounded-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('Unbounded-ExtraLight.woff2') format('woff2'),
        url('Unbounded-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('Unbounded-Medium.woff2') format('woff2'),
        url('Unbounded-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('Unbounded-Regular.woff2') format('woff2'),
        url('Unbounded-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unbounded';
    src: url('Unbounded-SemiBold.woff2') format('woff2'),
        url('Unbounded-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

